Package Details: android-sdk-platform-tools 29.0.5-1

Git Clone URL: https://aur.archlinux.org/android-sdk-platform-tools.git (read-only)
Package Base: android-sdk-platform-tools
Description: Platform-Tools for Google Android SDK (adb and fastboot)
Upstream URL: http://developer.android.com/sdk/index.html
Keywords: android development
Licenses: custom
Conflicts: adb
Provides: adb, android-tools
Submitter: Gordin
Maintainer: dreamingincode
Last Packager: dreamingincode
Votes: 1225
Popularity: 2.51
First Submitted: 2011-01-29 23:08
Last Updated: 2019-11-07 03:51

Dependencies (2)

Required by (58)

Sources (3)

Latest Comments

« First ‹ Previous ... 5 6 7 8 9 10 11 12 13 14 15 ... Next › Last »

cgirard commented on 2013-02-20 12:54

adb is not working correctly for me with android 4.2.2 device. My device stays "offline". r16.0.1 should be sufficient (not even sure there is newer version despite the out of date flag). Anyone managed to make this works?

piojo commented on 2013-02-16 20:06

Why is this package flagged out of date? After installing this, the "android" tool says platform-tools is at the latest version. And the PKGBUILD works fine for me (x86_64 with multi-lib enabled).

jeagoss commented on 2013-02-05 16:32

Uncomment the lines pertaining to multilib in your pacman.conf

https://wiki.archlinux.org/index.php/Multilib

timofonic commented on 2013-02-05 14:53

Aren't there x86_64 support?

I can't install it...

# packer -S android-sdk-platform-tools

Aur Targets (4): lib32-zlib lib32-ncurses lib32-gcc-libs android-sdk-platform-tools

Proceed with installation? [Y/n]


gzip: stdin: not in gzip format
tar: Child returned status 1
tar: Error is not recoverable: exiting now
No PKGBUILD found in directory.

miro commented on 2012-12-25 20:02

getting:
gzip: stdin: not in gzip format
tar: Child returned status 1
tar: Error is not recoverable: exiting now
No PKGBUILD found in directory.

Problem is that the dependancy "java-environment" doesn't exist.

eagletmt commented on 2012-12-24 05:46

I think $arch should be (i686 x86_64) because the package dependency depends on the architecture.

felixonmars commented on 2012-12-23 08:43

Latest is r16.0.1

Anonymous comment on 2012-12-16 20:44

Hi,
just a minor suggestion to add '"' around the paths in PKGBUILD in order to deal with paths containing spaces.

tad commented on 2012-11-19 07:35

Getting error messages when installing:

tar: This does not look like a tar archive

gzip: stdin: unexpected end of file
tar: Child returned status 1
tar: Error is not recoverable: exiting now

tad commented on 2012-11-19 07:34

tar: This does not look like a tar archive

gzip: stdin: unexpected end of file
tar: Child returned status 1
tar: Error is not recoverable: exiting now
/usr/bin/packer: line 287: cd: android-sdk-platform-tools: No such file or directory